.version.index /* version checker */
{
	color: #000012;
	background-color: #F0D728;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 1851.7425045px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	padding-top: 24px;
	width: 0.01px;
}

#pu85
{
	width: 0.01px;
}

#u85
{
	z-index: 20;
	width: 199px;
	margin-right: -10000px;
}

#menuu173
{
	z-index: 21;
	width: 581px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 371px;
}

#u202
{
	width: 176px;
	min-height: 25px;
	margin-right: -10000px;
}

#u205
{
	width: 176px;
	padding-bottom: 11px;
}

#u205.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u207-4
{
	width: 88px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 44px;
}

#u205.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 191px;
	min-height: 25px;
	margin-right: -10000px;
	left: 178px;
}

#u177
{
	width: 191px;
	padding-bottom: 11px;
}

#u177.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u180-4
{
	width: 104px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 43px;
}

#u177.MuseMenuActive #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u188
{
	width: 210px;
	min-height: 25px;
	margin-right: -10000px;
	left: 371px;
}

#u189
{
	width: 210px;
	padding-bottom: 11px;
}

#u189.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u192-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 43px;
}

#u189.MuseMenuActive #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#pu226
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 19px;
}

#u226
{
	z-index: 40;
	min-height: 476px;
	border-color: #000000;
	background: #FFFFFF url("../images/background.jpg") no-repeat center bottom;
	background-size: cover;
}

#u226_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 952px;
	position: relative;
	left: -100px;
}

#u233
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -23px;
	left: 472px;
}

#u226-bw
{
	z-index: 40;
	min-height: 476px;
}

#u239-6
{
	z-index: 70;
	width: 620px;
	min-height: 220px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 56px;
	font-size: 47px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 108px;
}

#u291-8
{
	z-index: 82;
	width: 462px;
	min-height: 132px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 26px;
	font-size: 22px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 112px;
}

#pu272
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 34px;
}

#u272
{
	z-index: 76;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u279
{
	z-index: 78;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u285
{
	z-index: 80;
	width: 230px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 651px;
}

#pu241
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 19px;
}

#u241
{
	z-index: 41;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u242-4
{
	z-index: 46;
	width: 216px;
	min-height: 21px;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u243-4
{
	z-index: 42;
	width: 223px;
	min-height: 118px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u245
{
	z-index: 50;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u246-4
{
	z-index: 55;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u247-4
{
	z-index: 51;
	width: 223px;
	min-height: 118px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u248
{
	z-index: 59;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 651px;
}

#u250-4
{
	z-index: 64;
	width: 216px;
	min-height: 21px;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u249-4
{
	z-index: 60;
	width: 223px;
	min-height: 118px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u294
{
	z-index: 90;
	width: 886px;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u299
{
	z-index: 92;
	width: 878px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 35px;
	margin-top: 22px;
	position: relative;
}

#u300-4
{
	z-index: 103;
	width: 850px;
	min-height: 22px;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	text-align: left;
	letter-spacing: 2px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u301-10
{
	z-index: 93;
	width: 878px;
	min-height: 147px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u303-4
{
	z-index: 117;
	width: 850px;
	min-height: 22px;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	text-align: left;
	letter-spacing: 2px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 35px;
	margin-top: 27px;
	position: relative;
}

#u304-10
{
	z-index: 107;
	width: 878px;
	min-height: 81px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 35px;
	margin-top: 7px;
	position: relative;
}

#u304-2,#u304-4
{
	font-weight: 400;
}

#pu77
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

#u77,#u77-bw
{
	z-index: 2;
	height: 98px;
}

#u78-17
{
	z-index: 3;
	min-height: 67px;
}

#u78-17-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 16px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

